Skip to main content
`Ctrl`+`K`

# Conf

class astropy.samp.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astropy.samp`.

  Attributes Summary

  `n_retries` | How many times to retry communications when they fail
  `use_internet` | Whether to allow `astropy.samp` to use the internet, if available.

  Attributes Documentation

  n_retries

    How many times to retry communications when they fail

  use_internet

    Whether to allow `astropy.samp` to use the internet, if available.